@import "helpers/colors";
@import "helpers/fonts";

@import "components/navbar";
@import "components/footer";
@import "components/button";
@import "components/titrePrincipal";
@import "components/menuIndex";
@import "components/cardsKit";
@import "components/separate";
@import "components/kitPresentation";
@import "components/simpleButton";
@import "components/validator";
@import "components/kitParties";
@import "components/login";
@import "components/register";
@import "components/titreKit";
@import "components/profil";
@import "components/menu-comm";
@import "components/menu-comm2";



// RESET
*{
    margin : 0;
    padding : 0;
}
h1, h2, h3, h4, h5, h6, p, a{
    font-family: "Bronova";
}

html{
    scroll-behavior: smooth;
}

body{
box-sizing: border-box;
padding-top: 8vh;
background-color: $gris3;
}

.error{
    height: 44vh;
    display: flex;
    justify-content: center;
    align-items: center;

}